@charset "UTF-8";
/* CSS Document */

/*==hero_area
====================================================================*/
.y_bgcolor_yellow {
	background-color: #efd141;
}

#y_hero_area {
	padding: 50px 0px;
}

.y_logo_img {
	max-width: 500px;
	min-width: 300px;
	width: 100%;
	height: auto;
}

.y_roll_over:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
}

.y_image {
	padding: 0 15px;
}

/*==footer
====================================================================*/
footer {
    background-color: #636e78;
}
.y_site {
	color: #efd141;
	font-size: 2rem;
	line-height: 3rem;
	border-bottom: #efd141 1px solid;
}
.y_rat {
	color: #efd141;
	font-size: 1rem;
	line-height: 1.75rem;
}
.y_simple_grid {
	color: #efd141;
	font-size: 1rem;
	line-height: 1.75rem;
}
.y_simple_grid a {
	color: #efd141;
}
.y_simple_grid a:hover {
	color: #fff;
}
